/* Localized versions of Info.plist keys */

CFBundleName = "Protege 3.4 rc1"
CFBundleShortVersionString = "InstallAnywhere version 8.0 Installer"
CFBundleGetInfoString = "InstallAnywhere version 8.0 Installer"
NSHumanReadableCopyright = "Copyright © 2006 Macrovision Corporation."
